<bugID>901016<Summary>Remove dead code from CustomizableUI</Summary><Description>registerManifest, readManifestFromJar, and readManifestFromFile in CustomizableUI are dead code.

And we don't need NetUtil.jsm. Let's get rid of this stuff.

Might win us a little bit of time on ts_paint (not tpaint, since this stuff would only be loaded the first time CustomizableUI was imported).</Description></bugID>